version: "1.0"
metadata:
  title: How Bright You Burn
  artist: 高町Walk
  instrumental: false
  album: Remnants
  duration_ms: 343352
lines:
  - text: I see with empty eyes
    words:
      - text: "I "
        start_ms: 40099
      - text: "see "
        start_ms: 40945
      - text: "with "
        start_ms: 43974
      - text: "empty "
        start_ms: 44890
      - text: eyes
        start_ms: 46342
    start_ms: 40099
    end_ms: 48841
  - text: A sea of solitude
    words:
      - text: "A "
        start_ms: 49956
      - text: "sea "
        start_ms: 50827
      - text: "of "
        start_ms: 52761
      - text: solitude
        start_ms: 53502
    start_ms: 49956
    end_ms: 58478
  - text: Fire in the skies
    words:
      - text: "Fire "
        start_ms: 59624
      - text: "in "
        start_ms: 61663
      - text: "the "
        start_ms: 62378
      - text: skies
        start_ms: 62684
    start_ms: 59624
    end_ms: 64677
  - text: But it’s all blotted out
    words:
      - text: "But "
        start_ms: 64953
      - text: "it’s "
        start_ms: 65534
      - text: "all "
        start_ms: 65859
      - text: "blotted "
        start_ms: 67019
      - text: out
        start_ms: 68064
    start_ms: 64953
    end_ms: 69609
  - text: By a phantom moon
    words:
      - text: "By "
        start_ms: 70143
      - text: "a "
        start_ms: 72001
      - text: "phantom "
        start_ms: 73278
      - text: moon
        start_ms: 75762
    start_ms: 70143
    end_ms: 78931
  - text: For what it’s worth
    words:
      - text: "For "
        start_ms: 79570
      - text: "what "
        start_ms: 80406
      - text: "it’s "
        start_ms: 80739
      - text: worth
        start_ms: 81332
    start_ms: 79570
    end_ms: 83081
  - text: I never thought I’d end up like this
    words:
      - text: "I "
        start_ms: 83167
      - text: "never "
        start_ms: 83562
      - text: "thought "
        start_ms: 84282
      - text: "I’d "
        start_ms: 84982
      - text: "end "
        start_ms: 85315
      - text: "up "
        start_ms: 86000
      - text: "like "
        start_ms: 86638
      - text: this
        start_ms: 87486
    start_ms: 83167
    end_ms: 89369
  - text: For what it’s worth
    words:
      - text: "For "
        start_ms: 89532
      - text: "what "
        start_ms: 90298
      - text: "it’s "
        start_ms: 90693
      - text: worth
        start_ms: 91268
    start_ms: 89532
    end_ms: 93212
  - text: I never thought we’d end up here
    words:
      - text: "I "
        start_ms: 93328
      - text: "never "
        start_ms: 93816
      - text: "thought "
        start_ms: 94826
      - text: "we’d "
        start_ms: 95534
      - text: "end "
        start_ms: 96285
      - text: "up "
        start_ms: 96811
      - text: here
        start_ms: 97333
    start_ms: 93328
    end_ms: 98497
  - text: So curse my name
    words:
      - text: "So "
        start_ms: 99247
      - text: "curse "
        start_ms: 100025
      - text: "my "
        start_ms: 100791
      - text: name
        start_ms: 101144
    start_ms: 99247
    end_ms: 102848
  - text: If that helps you to move on
    words:
      - text: "If "
        start_ms: 102964
      - text: "that "
        start_ms: 103301
      - text: "helps "
        start_ms: 103661
      - text: "you "
        start_ms: 104032
      - text: "to "
        start_ms: 104671
      - text: "move "
        start_ms: 105120
      - text: on
        start_ms: 106188
    start_ms: 102964
    end_ms: 108572
  - text: I pray that you won’t end up like me
    words:
      - text: "I "
        start_ms: 109129
      - text: "pray "
        start_ms: 109814
      - text: "that "
        start_ms: 112738
      - text: "you "
        start_ms: 113081
      - text: "won’t "
        start_ms: 113368
      - text: "end "
        start_ms: 113764
      - text: "up "
        start_ms: 114574
      - text: "like "
        start_ms: 115143
      - text: me
        start_ms: 115955
    start_ms: 109129
    end_ms: 117876
  - text: We try to see beyond the memories
    words:
      - text: "We "
        start_ms: 117959
      - text: "try "
        start_ms: 118511
      - text: "to "
        start_ms: 122616
      - text: "see "
        start_ms: 122992
      - text: "beyond "
        start_ms: 123447
      - text: "the "
        start_ms: 124369
      - text: memories
        start_ms: 124770
    start_ms: 117959
    end_ms: 127450
  - text: We try to reach beyond what’s always there
    words:
      - text: "We "
        start_ms: 128004
      - text: "try "
        start_ms: 128594
      - text: "to "
        start_ms: 132443
      - text: "reach "
        start_ms: 132957
      - text: "beyond "
        start_ms: 133261
      - text: "what’s "
        start_ms: 134190
      - text: "always "
        start_ms: 134631
      - text: there
        start_ms: 135746
    start_ms: 128004
    end_ms: 137179
  - text: Don’t try to make these illusions come true
    words:
      - text: "Don’t "
        start_ms: 137568
      - text: "try "
        start_ms: 138125
      - text: "to "
        start_ms: 142274
      - text: "make "
        start_ms: 142609
      - text: "these "
        start_ms: 143129
      - text: "illusions "
        start_ms: 143489
      - text: "come "
        start_ms: 145173
      - text: "true"
        start_ms: 145846
    start_ms: 137568
    end_ms: 147651
  - text: Don’t cry when you see there’s nothing left
    words:
      - text: "Don’t "
        start_ms: 147736
      - text: "cry "
        start_ms: 148258
      - text: "when "
        start_ms: 152445
      - text: "you "
        start_ms: 152821
      - text: "see "
        start_ms: 153396
      - text: "there’s "
        start_ms: 154017
      - text: "nothing "
        start_ms: 154402
      - text: left
        start_ms: 155817
    start_ms: 147736
    end_ms: 157976
  - text: When all is said and done
    words:
      - text: "When "
        start_ms: 158369
      - text: "all "
        start_ms: 158764
      - text: "is "
        start_ms: 159077
      - text: "said "
        start_ms: 159356
      - text: "and "
        start_ms: 159681
      - text: done
        start_ms: 159960
    start_ms: 158369
    end_ms: 160658
  - text: Maybe this is what we deserved
    words:
      - text: "Maybe "
        start_ms: 160854
      - text: "this "
        start_ms: 161562
      - text: "is "
        start_ms: 161922
      - text: "what "
        start_ms: 162247
      - text: "we "
        start_ms: 162607
      - text: deserved
        start_ms: 162955
    start_ms: 160854
    end_ms: 165418
  - text: I know there’s no going back for us anymore (anymore)
    words:
      - text: "I "
        start_ms: 165716
      - text: "know "
        start_ms: 166157
      - text: "there’s "
        start_ms: 166482
      - text: "no "
        start_ms: 166796
      - text: "going "
        start_ms: 167156
      - text: "back "
        start_ms: 167887
      - text: "for "
        start_ms: 169884
      - text: "us "
        start_ms: 170290
      - text: "anymore "
        start_ms: 172160
      - text: (anymore)
        start_ms: 175167
    start_ms: 165716
    end_ms: 177992
  - text: Maybe this is just what we deserved
    words:
      - text: "Maybe "
        start_ms: 178106
      - text: "this "
        start_ms: 179128
      - text: "is "
        start_ms: 179985
      - text: "just "
        start_ms: 180298
      - text: "what "
        start_ms: 180937
      - text: "we "
        start_ms: 181331
      - text: deserved
        start_ms: 182009
    start_ms: 178106
    end_ms: 185735
  - text: Phantom machines, haunting all of my dreams
    words:
      - text: "Phantom "
        start_ms: 186442
      - text: "machines, "
        start_ms: 187661
      - text: "haunting "
        start_ms: 188660
      - text: "all "
        start_ms: 189786
      - text: "of "
        start_ms: 190424
      - text: "my "
        start_ms: 190778
      - text: dreams
        start_ms: 191848
    start_ms: 186442
    end_ms: 193665
  - text: Oh, I know there’s no going back for us now
    words:
      - text: "Oh, "
        start_ms: 194450
      - text: "I "
        start_ms: 194763
      - text: "know "
        start_ms: 195054
      - text: "there’s "
        start_ms: 196139
      - text: "no "
        start_ms: 196842
      - text: "going "
        start_ms: 197202
      - text: "back "
        start_ms: 197919
      - text: "for "
        start_ms: 198757
      - text: "us "
        start_ms: 199259
      - text: now
        start_ms: 201489
    start_ms: 194450
    end_ms: 203545
  - text: My name on your tongue like a curse
    words:
      - text: "My "
        start_ms: 203610
      - text: "name "
        start_ms: 204202
      - text: "on "
        start_ms: 204597
      - text: "your "
        start_ms: 205270
      - text: "tongue "
        start_ms: 205642
      - text: "like "
        start_ms: 206669
      - text: "a "
        start_ms: 207441
      - text: curse
        start_ms: 207790
    start_ms: 203610
    end_ms: 210889
  - text: Dancing in a field of burning moondust
    words:
      - text: "Dancing "
        start_ms: 211988
      - text: "in "
        start_ms: 213107
      - text: "a "
        start_ms: 213792
      - text: "field "
        start_ms: 214152
      - text: "of "
        start_ms: 214837
      - text: "burning "
        start_ms: 215185
      - text: moondust
        start_ms: 216346
    start_ms: 211988
    end_ms: 219133
  - text: Oh, we dance, like in a dream
    words:
      - text: "Oh, "
        start_ms: 219952
      - text: "we "
        start_ms: 220219
      - text: "dance, "
        start_ms: 220544
      - text: "like "
        start_ms: 221426
      - text: "in "
        start_ms: 222228
      - text: "a "
        start_ms: 222587
      - text: dream
        start_ms: 223342
    start_ms: 219952
    end_ms: 223992
  - text: So alone
    words:
      - text: "So "
        start_ms: 224108
      - text: alone
        start_ms: 224398
    start_ms: 224108
    end_ms: 226233
  - text: Alone
    words:
      - text: Alone
        start_ms: 226465
    start_ms: 226465
    end_ms: 228996
  - text: Phantoms of fantasy repeat
    words:
      - text: "Phantoms "
        start_ms: 229231
      - text: "of "
        start_ms: 231298
      - text: "fantasy "
        start_ms: 232784
      - text: repeat
        start_ms: 234978
    start_ms: 229231
    end_ms: 237622
  - text: Oh, how bright you burn (you burn)
    words:
      - text: "Oh, "
        start_ms: 237788
      - text: "how "
        start_ms: 239076
      - text: "bright "
        start_ms: 239898
      - text: "you "
        start_ms: 241201
      - text: "burn "
        start_ms: 241874
      - text: "(you "
        start_ms: 243476
      - text: burn)
        start_ms: 244115
    start_ms: 237788
    end_ms: 245857
  - text: Blinded by your love, I can’t see
    words:
      - text: "Blinded "
        start_ms: 246240
      - text: "by "
        start_ms: 248400
      - text: "your "
        start_ms: 249723
      - text: "love, "
        start_ms: 250443
      - text: "I "
        start_ms: 251964
      - text: "can’t "
        start_ms: 252602
      - text: see
        start_ms: 253416
    start_ms: 246240
    end_ms: 254471
  - text: Oh, how bright you burn (you burn)
    words:
      - text: "Oh, "
        start_ms: 254630
      - text: "how "
        start_ms: 256070
      - text: "bright "
        start_ms: 256824
      - text: "you "
        start_ms: 258310
      - text: "burn "
        start_ms: 258902
      - text: "(you "
        start_ms: 260399
      - text: burn)
        start_ms: 261120
    start_ms: 254630
    end_ms: 268078
  - text: " "
    words: []
    start_ms: 267958
    end_ms: 282273
  - text: (Don't try)
    words:
      - text: "(Don't "
        start_ms: 282334
      - text: try)
        start_ms: 282853
    start_ms: 282334
    end_ms: 290896
  - text: (Don’t try)
    words:
      - text: "(Don’t "
        start_ms: 292495
      - text: try)
        start_ms: 293139
    start_ms: 292495
    end_ms: 302061
  - text: Don’t try to go back to those lonely days
    words:
      - text: "Don’t "
        start_ms: 302261
      - text: "try "
        start_ms: 302853
      - text: "to "
        start_ms: 306812
      - text: "go "
        start_ms: 307222
      - text: "back "
        start_ms: 307669
      - text: "to "
        start_ms: 308034
      - text: "those "
        start_ms: 308741
      - text: "lonely "
        start_ms: 309046
      - text: days
        start_ms: 310051
    start_ms: 302261
    end_ms: 312141
  - text: Don’t cry when you see there’s nothing left
    words:
      - text: "Don’t "
        start_ms: 312141
      - text: "cry "
        start_ms: 312687
      - text: "when "
        start_ms: 316681
      - text: "you "
        start_ms: 317133
      - text: "see "
        start_ms: 317609
      - text: "there’s "
        start_ms: 318527
      - text: "nothing "
        start_ms: 318966
      - text: left
        start_ms: 320300
    start_ms: 312141
    end_ms: 323821
plain: |-
  I see with empty eyes
  A sea of solitude
  Fire in the skies
  But it’s all blotted out
  By a phantom moon
   
  For what it’s worth
  I never thought I’d end up like this
  For what it’s worth
  I never thought we’d end up here
  So curse my name
  If that helps you to move on
  I pray that you won’t end up like me
   
  We try to see beyond the memories
  We try to reach beyond what’s always there
  Don’t try to make these illusions come true
  Don’t cry when you see there’s nothing left
   
  When all is said and done
  Maybe this is what we deserved
  I know there’s no going back for us anymore
   
  Maybe this is just what we deserved
  Phantom machines, haunting all of my dreams
  I know there’s no going back for us now
   
  My name on your tongue like a curse
  Dancing in a field of burning moondust
  We dance, like in a dream
  Alone
  Alone…
   
  Phantom of fantasy repeat
  Oh, how bright you burn
  Blinded by your love, I can’t see
  Oh, how bright you burn
   
  Don’t try
  Don’t try
  Don’t try to go back to those lonely days
  Don’t cry when you see there’s nothing left
